{
  "paths": [
    {
      "_path": "lib/R/library/expint/CITATION",
      "path_type": "hardlink",
      "sha256": "103ad0ae3ce121223e1d15c43c957c4fb1074b1e7b82a918b9bda7598d154898",
      "size_in_bytes": 789
    },
    {
      "_path": "lib/R/library/expint/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "df59630418bb04ad514dadd5e6e89ddc6b2ec1b7d399be028bad240d23e61fa0",
      "size_in_bytes": 2346
    },
    {
      "_path": "lib/R/library/expint/INDEX",
      "path_type": "hardlink",
      "sha256": "2c5800fa8c5ab3199f9411bdc36c444db28946c7b5f0330baf05eb433c1d748e",
      "size_in_bytes": 198
    },
    {
      "_path": "lib/R/library/expint/MD5",
      "path_type": "hardlink",
      "sha256": "db6f2bf1a527e022aa002469ae915fc8824b9199cf9a23b963d118497a3aff3f",
      "size_in_bytes": 2061
    },
    {
      "_path": "lib/R/library/expint/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "716cb60230e7ed5aeb1e6fa4c22140aa6065a00b4189c5a6dcc612f67cb61dbf",
      "size_in_bytes": 351
    },
    {
      "_path": "lib/R/library/expint/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "82ca70e5df079b8976b26471a80304fc02795b8393064df4b9c6ebcca91be561",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/expint/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "2cd375beaa5cb552a79467808d1f5fb3144637b155733e49db29a773b405dc48",
      "size_in_bytes": 389
    },
    {
      "_path": "lib/R/library/expint/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "58985cc7d5f85626e5a6d2c5b174af006a017d5b235fe4faf9edf4fd688c7017",
      "size_in_bytes": 205
    },
    {
      "_path": "lib/R/library/expint/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "69ed803213c6e5c6300280155412901136670cb4e0955ae2b6d7731066a2f39f",
      "size_in_bytes": 312
    },
    {
      "_path": "lib/R/library/expint/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "f2d3b6349e9943f372e5867e96706865737522469f7281ad8cd815445bae53ea",
      "size_in_bytes": 1292
    },
    {
      "_path": "lib/R/library/expint/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "194050a9315a73ee69f37ac0e5d2680f89e29830aab7f43d87b1ed7903132e98",
      "size_in_bytes": 202
    },
    {
      "_path": "lib/R/library/expint/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "86dcb51bfde3366379a99d57e1768736d3eff72106c220d7f04b603850420462",
      "size_in_bytes": 155
    },
    {
      "_path": "lib/R/library/expint/NEWS.Rd",
      "path_type": "hardlink",
      "sha256": "21532f9f08f22e772b2121374f1d5ad7bcfdf56f7832572acea72146996f6de4",
      "size_in_bytes": 2826
    },
    {
      "_path": "lib/R/library/expint/R/expint",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/expint/R/expint.rdb",
      "path_type": "hardlink",
      "sha256": "d527303afae849534b37ffb9769136bcffa8bf848501995679740fa6906fd320",
      "size_in_bytes": 2390
    },
    {
      "_path": "lib/R/library/expint/R/expint.rdx",
      "path_type": "hardlink",
      "sha256": "cc0c5a7197247b749473cf33097258d66c70acc3d57a4b8186231dcf76053736",
      "size_in_bytes": 309
    },
    {
      "_path": "lib/R/library/expint/doc/expint.R",
      "path_type": "hardlink",
      "sha256": "04da2b8546272beb3440fc0ff16c721b9af376aea1c280865439c1da35af29f0",
      "size_in_bytes": 1973
    },
    {
      "_path": "lib/R/library/expint/doc/expint.Rnw",
      "path_type": "hardlink",
      "sha256": "80db42e1d8ecfc278fe74ccdf93d56f88b3e20f6239876b1180591738271c121",
      "size_in_bytes": 16991
    },
    {
      "_path": "lib/R/library/expint/doc/expint.pdf",
      "path_type": "hardlink",
      "sha256": "81538d56e52f115e3e3e11a9776373e3b1242304c5781bf80791325a2afe93ee",
      "size_in_bytes": 169758
    },
    {
      "_path": "lib/R/library/expint/doc/index.html",
      "path_type": "hardlink",
      "sha256": "ab4a0420e27fca207ecc3e6b8521b697042f555b5b7dc10a217e9bb802b00d75",
      "size_in_bytes": 1345
    },
    {
      "_path": "lib/R/library/expint/example_API/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "4f615206ee0a6260b2cef906a63336b04f72db1f10b9676573d5ca0bf3fddd35",
      "size_in_bytes": 418
    },
    {
      "_path": "lib/R/library/expint/example_API/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "8cb245ada8d7e4df61418ac14db927e1ddd793215ab9d0fc1982961dc7e6f4cb",
      "size_in_bytes": 92
    },
    {
      "_path": "lib/R/library/expint/example_API/R/pkg.R",
      "path_type": "hardlink",
      "sha256": "a9f0434a1473b24d39acd14e213cfd034b5e06a2aa2582e5af58ee9a390bccad",
      "size_in_bytes": 107
    },
    {
      "_path": "lib/R/library/expint/example_API/man/pkg.Rd",
      "path_type": "hardlink",
      "sha256": "931d8f283c799781bec680f15da0b08bc66e9df52e805c1df5f0aaa292c88ee2",
      "size_in_bytes": 709
    },
    {
      "_path": "lib/R/library/expint/example_API/src/bar.c",
      "path_type": "hardlink",
      "sha256": "31426cab7ab82efc3c87dc79dbcd817a263e6dd4e323085d34ff0aa90ffb717d",
      "size_in_bytes": 2866
    },
    {
      "_path": "lib/R/library/expint/example_API/src/foo.c",
      "path_type": "hardlink",
      "sha256": "19907ad96419a246ee88372918243cf4eaec6c440fa2233881d34d9133923e40",
      "size_in_bytes": 2195
    },
    {
      "_path": "lib/R/library/expint/example_API/src/init.c",
      "path_type": "hardlink",
      "sha256": "cf2e341c98cc632c6538b0da331ee6051cce1038813746d67972034878c9ad2f",
      "size_in_bytes": 2084
    },
    {
      "_path": "lib/R/library/expint/example_API/src/locale.h",
      "path_type": "hardlink",
      "sha256": "96f9af3157f5612ae550fa999fee0db7a2b29f9e82b7b39c45258691c563e476",
      "size_in_bytes": 156
    },
    {
      "_path": "lib/R/library/expint/example_API/src/pkg.h",
      "path_type": "hardlink",
      "sha256": "d4df94a9a91f314a55883a0a9bfae663d90191297f31ece1c7890e7c14cd9e7d",
      "size_in_bytes": 327
    },
    {
      "_path": "lib/R/library/expint/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "5c9e1308907f7ae3024bb2a7108511b93ce83f64d0287c75d0ac874c39ddb790",
      "size_in_bytes": 219
    },
    {
      "_path": "lib/R/library/expint/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "3835a47249a3f5f7b3dae585126d84881833b1b0857c87b562bb71447da7de71",
      "size_in_bytes": 173
    },
    {
      "_path": "lib/R/library/expint/help/expint.rdb",
      "path_type": "hardlink",
      "sha256": "e5cb29f0e0965efc48dd63325810d9b6eae443733d9e9000efc93c06968754f2",
      "size_in_bytes": 11027
    },
    {
      "_path": "lib/R/library/expint/help/expint.rdx",
      "path_type": "hardlink",
      "sha256": "ab88dbb79041b9ddfd93e0c395fa8d00f8e479d08bbc171a5d68019044e0b47c",
      "size_in_bytes": 218
    },
    {
      "_path": "lib/R/library/expint/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "131b634bd5d133755a905b0be93514ff60b5add95b5e29e84ef7d67b8959aa7c",
      "size_in_bytes": 147
    },
    {
      "_path": "lib/R/library/expint/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "70690646e118249dadbb2c40378d0785ca72cef2fceb529591000af71e884bf0",
      "size_in_bytes": 2286
    },
    {
      "_path": "lib/R/library/expint/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/expint/html/expint-package.html",
      "path_type": "hardlink",
      "sha256": "6008d8dca2afb14c73d30f35abbb2a416a0a01f09c95fc3b8050f3e45ddc4acf",
      "size_in_bytes": 2576
    },
    {
      "_path": "lib/R/library/expint/html/expint.html",
      "path_type": "hardlink",
      "sha256": "0030b337c72c051a41d778ead51d8ba485630956808e989ce0c72f2f0b357051",
      "size_in_bytes": 4433
    },
    {
      "_path": "lib/R/library/expint/html/gammainc.html",
      "path_type": "hardlink",
      "sha256": "8ee19cbd54e957bac0dae1792f1d7ae5527ca0ef4ff6567ca8234f5d2842c71a",
      "size_in_bytes": 3150
    },
    {
      "_path": "lib/R/library/expint/include/expintAPI.h",
      "path_type": "hardlink",
      "sha256": "6b215555611e8f4d8e90adb235dea3e05abaa4dd43f811c547b9fd65070a9647",
      "size_in_bytes": 1397
    },
    {
      "_path": "lib/R/library/expint/libs/x64/expint.dll",
      "path_type": "hardlink",
      "sha256": "caf8188ea61f754ef801935bce81348c8c02184d59876dcde5d27594da6286bd",
      "size_in_bytes": 31744
    }
  ],
  "paths_version": 1
}